Subject: Forum activity on: Pressure Sensitive stylus doesn't work
From: [email-masked]
To: [email-masked]
Date: Thu, 01 May 2025 11:33:25 -0000

Dear Adriana calderón,

A post has been edited on the topic "Pressure Sensitive stylus doesn't work" by zaphod:
---
Hello, I'm a new user to Inkscape and had a bit of a problem getting it to work. My environment is a MacPro running macOS v10.12.6 and Inkscape 1.0.0. Using a Wacom tablet (Intuos BT M) I managed to get "pressure input" to work. The device does not show up in the "input devices" but I selected anyway mode "Window". After a restart of Inkscape, using the freehand pen and setting the setting to "zero width"  (see screenshot) the line drawn, reflected the pressure applied to the Wacom stylus.  Well, I get the impression that it seems to work ;-)cheers
----
Link: http://www.inkscape.org/forums/questions/pressure-sensitive-stylus-doesnt-work/#c79747

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.